import { createFromIconfontCN } from '@ant-design/icons';

const Icon = createFromIconfontCN({
  scriptUrl: '//at.alicdn.com/t/font_3184967_m3fl5qsc7m.js',
});

export default ({ type, className, style = {} }) => {
  return <Icon style={style} className={className} type={`icon-manage${type}`} />;
};
